ServerEvents.recipes(event => {
    //Meshhhhhhhhhhhhhhhhhhhhhh
    event.shaped(
  Item.of('kubejs:allthemodium_mesh', 1),
  [
    ' A ',
    'ABA', 
    'A A'
  ],
  {
    A: 'allthemodium:allthemodium_nugget',
    B: 'exdeorum:netherite_mesh'
  }
)
event.shaped(
  Item.of('kubejs:vibranium_mesh', 1),
  [
    ' A ',
    'ABA', 
    'A A'
  ],
  {
    A: 'allthemodium:vibranium_nugget',
    B: 'kubejs:allthemodium_mesh'
  }
)
})